<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/login.css">
    <title>空き日程の申し込み状況</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

</head>

<body>


    <div class="title">

        <div class="alert alert-primary" role="alert">
            <div class="row">
                空き日程の申し込み状況
            </div>
        </div>
    </div>
    <div class="form-group col-md-3">

        <div class="alert alert-warning" role="alert">
            <label for="Input">申し込みが承認されました</label>

        </div>
    </div>
    
    <div class="col-12 mx-auto mt-5">
        <div class="form-group col-md-12">

        <div class="alert alert-success" role="alert">
            <label for="Input">申込の状況</label>

        </div>
    </div>

        


        




        <div class="row">

            aaaa年bb月㏄日

        </div>




        <table border="1" style="border-collapse: collapse">
            <tr bgcolor=darkgray>

                <td width="800px">相手チーム名</td>
                <td width="800px">在籍地</td>
                <td width="800px">開始時間と終了時間</td>
                <td width="1000px">グランドの予約状況</td>
                <td width="1500px">グランド代や試合球についてなど備考欄</td>
                <td width="2000px">当日までの連絡先(電話番号)</td>
                <td width="5000px">その他の確認事項や備考など</td>


                <td width="800px"><span>&nbsp;</span></td>


            </tr>
            <tr>

                <td><a href="#" class="stretched-link">チーム名</a></td>
                <td>在籍地</td>
                <td>10:00-11:00</td>
                <td>○○グランド</td>
                <td>2000円ずつ、試合球二球</td>
                <td>000-0000-0000</td>
                <td>あああああああああああ</td>



                <!-- TODO 未実装；ログインボタンの表示制御を行う -->
                <td>


                    <a class="btn btn-success" href="UserUpdateServlet?id=${user.id}">未承認</a>


                </td>
            </tr>
        </table>
    </div>

    <div class="col-12 mx-auto mt-5">

        <div class="form-group col-md-12">

        <div class="alert alert-success" role="alert">
            <label for="Input">自チームへの申込</label>

        </div>
    </div>
        <div class="row">

            aaaa年bb月㏄日

        </div>



        <table border="1" style="border-collapse: collapse">

            <tr bgcolor=darkgray>

                <td width="800px">チーム名</td>
                <td width="800px">在籍地</td>
                <td width="800px">開始時間と終了時間</td>
                <td width="1000px">グランドの予約状況</td>
                <td width="1500px">グランド代や試合球についてなど備考欄</td>
                <td width="2000px">当日までの連絡先(電話番号)</td>
                <td width="5000px">その他の確認事項や備考など</td>


                <td width="800px"><span>&nbsp;</span></td>


            </tr>


            <tr>

                <td><a href="#" class="stretched-link">相手チーム名</a></td>
                <td>在籍地</td>
                <td>10:00-11:00</td>
                <td>○○グランド</td>
                <td>2000円ずつ、試合球二球</td>
                <td>000-0000-0000</td>
                <td>あああああああああああ</td>



                <!-- TODO 未実装；ログインボタンの表示制御を行う -->
                <td>


                    <a class="btn btn-success" href="UserUpdateServlet?id=${user.id}">承認</a>


                </td>
            </tr>

        </table>




        <div class="row">

            aaaa年bb月㏄日

        </div>




        <table border="1" style="border-collapse: collapse">
            <tr bgcolor=darkgray>

                <td width="800px">相手チーム名</td>
                <td width="800px">在籍地</td>
                <td width="800px">開始時間と終了時間</td>
                <td width="1000px">グランドの予約状況</td>
                <td width="1500px">グランド代や試合球についてなど備考欄</td>
                <td width="2000px">当日までの連絡先(電話番号)</td>
                <td width="5000px">その他の確認事項や備考など</td>


                <td width="800px"><span>&nbsp;</span></td>


            </tr>
            <tr>

                <td><a href="#" class="stretched-link">チーム名</a></td>
                <td>在籍地</td>
                <td>10:00-11:00</td>
                <td>○○グランド</td>
                <td>2000円ずつ、試合球二球</td>
                <td>000-0000-0000</td>
                <td>あああああああああああ</td>



                <!-- TODO 未実装；ログインボタンの表示制御を行う -->
                <td>


                    <a class="btn btn-success" href="UserUpdateServlet?id=${user.id}">承認</a>


                </td>
            </tr>
        </table>
    </div>
    <div class="col-12 mx-auto mt-5">
        <div class="row">

            <a href="#" class="stretched-link">対戦相手と連絡する</a>
        </div>
    </div>

    <div class="col-12 mx-auto mt-5">
        <div class="row">

            <a href="#" class="stretched-link">戻る</a>
        </div>


        <div class="logout">
            <div class="row">
                <div class="btn-group" role="group" aria-label="Basic example">

                    <button type="button" class="btn btn-secondary">logout</button>
                </div>
            </div>
        </div>
    </div>







</body>

</html>